@charset "utf-8";
/* CSS Document */
body{
	background-image:url(../image/bg.jpg);
	background-color:#FFF;
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:center;
	}

	#container {
		width:800px;
		margin:150px auto;
		
		}
		
		#header {
			margin:0 0 9px 0;
			background-color:#FFFFFF;
			padding:10px 0 0 0;
			}
			
		#menu{
			background-image:url(../image/barre_menu.png);
			background-repeat:no-repeat;
			float:left;
			width:800px;
			height:65px;
			}
			
			#menu li {
				margin:0;
				list-style-type:none;
				float:left;
				width:100px;
				padding:6px 0 0 0;
				font-size:20px;
				font-weight:bold;
				}
				
				#menu li a{
					padding:0;
					color:#FFFFFF;
					text-decoration:none;
					}
				
				#menu li a:hover {
					color:#CCCCCC;
					}
					
			#contenu{
			background-image:url(../image/contenu.png);
			height:220px;
			background-repeat:no-repeat;
			margin:100px 0 0 0;
			padding:0 10px 0 10px;
			text-align:justify;
			}
			
			#contenu_etape1{
			background-image:url(../image/contenu_etape1.png);
			height:3100px;
			background-repeat:no-repeat;
			margin:100px 0 0 0;
			padding:10px 10px 0 10px;
			text-align:justify;
			}
			
			#contenu_etape2{
				background-image:url(../image/contenu_etape2.png);
				height:750px;
				background-repeat:no-repeat;
				margin:100px 0 0 0;
				padding:10px 10px 0 10px;
				text-align:justify;
				}
			#contenu_etape3{
				background-image:url(../image/contenu_etape3.png);
				height:2700px;
				background-repeat:no-repeat;
				margin:100px 0 0 0;
				padding:10px 10px 0 10px;
				text-align:justify;
				}
			
				h3{
				color:#B31B1B;
				font-size:23px;
				font-weight:bold;
				}
			a{color:#999999; text-decoration:none;}
			a:hover {color:#B31B1B;}
			
	#attendre {color:#FF4040; font-weight:bold; font-size:18px; text-align:center}
	#info {color:#333333; font-weight:bold; font-size:14px;}
	#titre_para{ font-size:16px; font-weight:bold; padding:0 0 0 15px;}
	h4{ color:#B31B1B;
		font-size:20px;
		font-weight:bold;
		text-align:center;}